@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#MainContent #LpVtc h1,
div#MainContent #LpVtc h2{
font-size:100%;
font-weight:normal;
margin:0;
padding:0;
background:none;
border:none;
}
div#MainContent #LpVtc ul,
div#MainContent #LpVtc ul li{
margin:0;
padding:0;
background:none;
border:none;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top:0;
}
div#HeaderArea{
margin-bottom:0;
}
div#MainContent #MainContentBody > .Section > p{
margin-bottom:0;
}
/*  LpVtc
-------------------------------------------------- */
#LpVtc{
background:#efefef url(../../img/landing_page/laser_profiler/laser_profiler_bg.gif) repeat-x 0 bottom;
position:relative;
padding:35px 0 32px;
}
#LpVtc:before,
#LpVtc:after{
content:"";
display:block;
position:absolute;
width:200%;
height:100%;
top:0;
left:-200%;
background:#efefef url(../../img/landing_page/laser_profiler/laser_profiler_bg.gif) repeat-x 0 bottom;
}
#LpVtc:after{
left:auto;
right:-200%;
}
#Container{
overflow:hidden;
}
/*  Hdg
-------------------------------------------------- */
div#MainContent #LpVtc .Hdg1{
margin:0 0 26px;
color:#4f4d4e;
font-size:3.33333em;
font-weight:bold;
line-height:1.3;
text-align:center;
}
div#MainContent #LpVtc .Hdg1 .Inner{
display:inline-block;
position:relative;
margin:0 0 0 57px;
border-bottom:1px solid #403f40;
}
div#MainContent #LpVtc .Hdg1 .Inner:before{
display:block;
position:absolute;
top:8px;
left:-57px;
width:44px;
height:44px;
background:url(../../img/landing_page/lp_votc/lp_votc_ico_01.png) no-repeat;
content:"";
}
div#MainContent #LpVtc .Hdg2{
margin:0 0 8px;
color:#4f4d4e;
font-size:2em;
font-weight:bold;
}
/*  Txt
-------------------------------------------------- */
div#MainContent #LpVtc .Txt{
margin:0 0 35px;
color:#4f4d4e;
font-size:1.166666em;
letter-spacing:-0.01em;
}
/*  Img
-------------------------------------------------- */
#LpVtc .Img{
margin: 0 0 24px;
}
#LpVtc .Img a:hover,
#LpVtc .Img a:focus{
opacity:0.7;
-ms-filter:"alpha(opacity=70)";
}
/*  ColList
-------------------------------------------------- */
div#MainContent #LpVtc .ColList{
margin:0 0 0 -70px;
letter-spacing:-0.3em;
}
div#MainContent #LpVtc .ColList li{
display:inline-block;
width:450px;
margin:0 0 0 70px;
vertical-align:top;
letter-spacing:normal;
}
div#MainContent #LpVtc .ColList li .Img{
text-align:center;
}
div#MainContent #LpVtc .ColList li .Img img{
box-shadow:2px 2px 2px #999;
}
/*  LytBtn
-------------------------------------------------- */
#LpVtc .LytBtn{
display:table;
width:100%;
vertical-align:top;
}
#LpVtc .LytBtn .cnt{
float:left;
width:195px;
color:#4f4d4e;
font-size:1.166666em;
}
#LpVtc .LytBtn .btn{
float:right;
text-align:right;
}
/*  ThumbnailBtn
-------------------------------------------------- */
div#MainContent a.TextButton.Large, div#MainContent a.TextButton.Large.Download.ThumbnailBtn .Inner{
font-size:1.33333em;
}